theory:
  camb:
    stop_at_error: false
    extra_args:
      kmax: 10
      k_per_logint: 130
      nonlinear: true
      lens_potential_accuracy: 8
      lens_margin: 2050
      lAccuracyBoost: 1.2
      min_l_logl_sampling: 6000
      DoLateRadTruncation: false
      recombination_model: CosmoRec
      halofit_version: mead2020
    params:
      H0:
        latex: H_0
        derived: true
      thetastar:
        latex: \theta_\star
        derived: true
      sigma8:
        latex: \sigma_8
        derived: true
      YHe:
        latex: Y_\mathrm{He}
        derived: true
      Y_p:
        latex: Y_P^\mathrm{BBN}
        derived: true
      DH:
        latex: \mathrm{D}/\mathrm{H}
        derived: true
      zrei:
        latex: z_\mathrm{reio}
        derived: true
      taurend:
        latex: \tau_\mathrm{rec}
        derived: true
      zstar:
        latex: z_\star
        derived: true
      rstar:
        latex: r_{s,\star}
        derived: true
      zdrag:
        latex: z_d
        derived: true
      rdrag:
        latex: r_d
        derived: true
      omegam:
        latex: \Omega_\mathrm{m}
        derived: true
      omega_de:
        latex: \Omega_\Lambda
        derived: true
  mflike.BandpowerForeground:
    beam_profile:
      beam_from_file: null
    top_hat_band: null
    normalisation:
      nu_0: 150.0
      ell_0: 3000
      T_CMB: 2.725
    experiments:
    - dr6_pa4_f220
    - dr6_pa5_f090
    - dr6_pa5_f150
    - dr6_pa6_f090
    - dr6_pa6_f150
    bandint_freqs:
    - 220
    - 90
    - 150
    - 90
    - 150
    components:
      tt:
      - kSZ
      - tSZ_and_CIB
      - cibp
      - dust
      - radio
      te:
      - radio
      - dust
      ee:
      - radio
      - dust
likelihood:
  act_dr6_mflike.ACTDR6MFLike:
    data_folder: ACTDR6MFLike/final_cov
    input_file: dr6_data_sacc_oct22.fits
    defaults:
      symmetrize: false
      polarizations:
      - TT
      - TE
      - ET
      - EE
      polarizations_auto:
      - TT
      - TE
      - EE
      lmax: 8500
      scales:
        TT:
        - 2
        - 8500
        TE:
        - 2
        - 8500
        ET:
        - 2
        - 8500
        EE:
        - 2
        - 8500
    data:
      experiments:
      - dr6_pa4_f220
      - dr6_pa5_f090
      - dr6_pa5_f150
      - dr6_pa6_f090
      - dr6_pa6_f150
      spectra:
      - experiments:
        - dr6_pa4_f220
        - dr6_pa4_f220
        polarizations: &id001
        - TT
        scales: &id002
          TT:
          - 1000
          - 8500
      - experiments:
        - dr6_pa4_f220
        - dr6_pa5_f090
        polarizations: *id001
        scales: *id002
      - experiments:
        - dr6_pa4_f220
        - dr6_pa5_f150
        polarizations: *id001
        scales: *id002
      - experiments:
        - dr6_pa4_f220
        - dr6_pa6_f090
        polarizations: *id001
        scales: *id002
      - experiments:
        - dr6_pa4_f220
        - dr6_pa6_f150
        polarizations: *id001
        scales: *id002
      - experiments:
        - dr6_pa5_f090
        - dr6_pa5_f090
        polarizations: &id003
        - TT
        - TE
        - EE
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f090
        - dr6_pa5_f150
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f090
        - dr6_pa6_f090
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f090
        - dr6_pa6_f150
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f150
        - dr6_pa5_f150
        polarizations: *id003
        scales:
          TT:
          - 800
          - 8500
          TE:
          - 800
          - 8500
          EE:
          - 800
          - 8500
      - experiments:
        - dr6_pa5_f150
        - dr6_pa6_f090
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa5_f150
        - dr6_pa6_f150
        scales:
          TT:
          - 800
          - 8500
          TE:
          - 800
          - 8500
          ET:
          - 800
          - 8500
          EE:
          - 800
          - 8500
      - experiments:
        - dr6_pa6_f090
        - dr6_pa6_f090
        polarizations: *id003
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa6_f090
        - dr6_pa6_f150
        scales:
          TT:
          - 1000
          - 8500
          TE:
          - 1000
          - 8500
          ET:
          - 1000
          - 8500
          EE:
          - 1000
          - 8500
      - experiments:
        - dr6_pa6_f150
        - dr6_pa6_f150
        polarizations: *id003
        scales:
          TT:
          - 600
          - 8500
          TE:
          - 600
          - 8500
          EE:
          - 600
          - 8500
  planck_2018_lowl.EE_sroll2: null
prior:
  TTdust_prior: 'lambda a_gtt: stats.norm.logpdf(a_gtt, loc=7.95, scale=0.32)'
  TEdust_prior: 'lambda a_gte: stats.norm.logpdf(a_gte, loc=0.423, scale=0.03)'
  EEdust_prior: 'lambda a_gee: stats.norm.logpdf(a_gee, loc=0.1681, scale=0.017)'
  calG_all_prior: 'lambda calG_all: stats.norm.logpdf(calG_all, loc=1.0, scale=0.003)'
  cal_dr6_pa4_f220_prior: 'lambda cal_dr6_pa4_f220: stats.norm.logpdf(cal_dr6_pa4_f220,
    loc=1.0, scale=0.013)'
  cal_dr6_pa5_f090_prior: 'lambda cal_dr6_pa5_f090: stats.norm.logpdf(cal_dr6_pa5_f090,
    loc=1.0, scale=0.0016)'
  cal_dr6_pa5_f150_prior: 'lambda cal_dr6_pa5_f150: stats.norm.logpdf(cal_dr6_pa5_f150,
    loc=1.0, scale=0.0020)'
  cal_dr6_pa6_f090_prior: 'lambda cal_dr6_pa6_f090: stats.norm.logpdf(cal_dr6_pa6_f090,
    loc=1.0, scale=0.0018)'
  cal_dr6_pa6_f150_prior: 'lambda cal_dr6_pa6_f150: stats.norm.logpdf(cal_dr6_pa6_f150,
    loc=1.0, scale=0.0024)'
  bandint_shift_dr6_pa4_f220_prior: 'lambda bandint_shift_dr6_pa4_f220: stats.norm.logpdf(bandint_shift_dr6_pa4_f220,
    loc=0.0, scale=3.6)'
  bandint_shift_dr6_pa5_f090_prior: 'lambda bandint_shift_dr6_pa5_f090: stats.norm.logpdf(bandint_shift_dr6_pa5_f090,
    loc=0.0, scale=1.0)'
  bandint_shift_dr6_pa5_f150_prior: 'lambda bandint_shift_dr6_pa5_f150: stats.norm.logpdf(bandint_shift_dr6_pa5_f150,
    loc=0.0, scale=1.3)'
  bandint_shift_dr6_pa6_f090_prior: 'lambda bandint_shift_dr6_pa6_f090: stats.norm.logpdf(bandint_shift_dr6_pa6_f090,
    loc=0.0, scale=1.2)'
  bandint_shift_dr6_pa6_f150_prior: 'lambda bandint_shift_dr6_pa6_f150: stats.norm.logpdf(bandint_shift_dr6_pa6_f150,
    loc=0.0, scale=1.1)'
params:
  ombh2:
    prior:
      min: 0.017
      max: 0.027
    ref:
      dist: norm
      loc: 0.02237
      scale: 0.0003
    proposal: 0.00015
    latex: \Omega_\mathrm{b}h^2
  omch2:
    prior:
      min: 0.09
      max: 0.15
    ref:
      dist: norm
      loc: 0.12
      scale: 0.0024
    proposal: 0.0012
    latex: \Omega_\mathrm{c}h^2
  cosmomc_theta:
    prior:
      min: 0.01038
      max: 0.01044
    ref:
      dist: norm
      loc: 0.0104092
      scale: 6.2e-06
    proposal: 3.1e-06
    latex: \theta_\mathrm{MC}
  logA:
    prior:
      min: 2.6
      max: 3.5
    ref:
      dist: norm
      loc: 3.044
      scale: 0.028
    proposal: 0.014
    latex: \log(10^{10} A_\mathrm{s})
  As:
    value: 'lambda logA: 1e-10*np.exp(logA)'
    latex: A_\mathrm{s}
    derived: true
  ns:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 0.9649
      scale: 0.0084
    proposal: 0.0042
    latex: n_\mathrm{s}
  tau:
    prior:
      min: 0.0
      max: 0.1
    ref:
      dist: norm
      loc: 0.054
      scale: 0.01
    proposal: 0.0073
    latex: \tau_\mathrm{reio}
  a_tSZ:
    prior:
      min: 0.0
      max: 10.0
    ref:
      dist: norm
      loc: 5.6
      scale: 1.0
    proposal: 0.1
    latex: a_\mathrm{tSZ}
  alpha_tSZ:
    prior:
      min: -1.5
      max: 1.5
    ref:
      dist: norm
      loc: 0.0
      scale: 0.3
    proposal: 0.1
    latex: \alpha_\mathrm{tSZ}
  a_kSZ:
    prior:
      min: 0.0
      max: 10.0
    ref:
      dist: norm
      loc: 2.0
      scale: 2.0
    proposal: 0.1
    latex: a_\mathrm{kSZ}
  a_p:
    prior:
      min: 0.0
      max: 50.0
    ref:
      dist: norm
      loc: 6.0
      scale: 0.7
    proposal: 0.3
    latex: a_p
  beta_p:
    prior:
      min: 0.0
      max: 5.0
    ref:
      dist: norm
      loc: 2.0
      scale: 0.05
    proposal: 0.015
    latex: \beta_p
  a_c:
    prior:
      min: 0.0
      max: 50.0
    ref:
      dist: norm
      loc: 3.0
      scale: 1.0
    proposal: 0.7
    latex: a_c
  beta_c:
    value: 'lambda beta_p: beta_p'
    latex: \beta_c
  a_s:
    prior:
      min: 0.0
      max: 50.0
    ref:
      dist: norm
      loc: 3.0
      scale: 1.0
    proposal: 0.3
    latex: a_s
  beta_s:
    prior:
      min: -3.5
      max: -1.5
    proposal: 0.3
    latex: \beta_s
  a_gtt:
    prior:
      min: 0.0
      max: 50.0
    ref:
      dist: norm
      loc: 8.0
      scale: 0.6
    proposal: 0.4
    latex: a_\mathrm{dust}^\mathrm{TT}
  a_gte:
    prior:
      min: 0.0
      max: 1.0
    ref:
      dist: norm
      loc: 0.42
      scale: 0.06
    proposal: 0.03
    latex: a_\mathrm{dust}^\mathrm{TE}
  a_gee:
    prior:
      min: 0.0
      max: 1.0
    ref:
      dist: norm
      loc: 0.17
      scale: 0.03
    proposal: 0.03
    latex: a_\mathrm{dust}^\mathrm{EE}
  a_psee:
    prior:
      min: 0.0
      max: 1.0
    ref:
      dist: halfnorm
      loc: 0.0
      scale: 0.04
    proposal: 0.05
    latex: a_\mathrm{ps}^\mathrm{EE}
  a_pste:
    prior:
      min: -1.0
      max: 1.0
    ref:
      dist: norm
      loc: 0.0
      scale: 0.11
    proposal: 0.05
    latex: a_\mathrm{ps}^\mathrm{TE}
  xi:
    prior:
      min: 0.0
      max: 0.2
    proposal: 0.05
    latex: \xi
  T_d:
    value: 9.6
    latex: T_d
  calG_all:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.003
    proposal: 0.0015
    latex: \mathrm{cal}_{\rm ACT}
  cal_dr6_pa4_f220:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.01
    latex: \mathrm{c}_{\rm pa4}^{\rm f220}
  cal_dr6_pa5_f090:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.001
    latex: \mathrm{c}_{\rm pa5}^{\rm f090}
  cal_dr6_pa5_f150:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.001
    latex: \mathrm{c}_{\rm pa5}^{\rm f150}
  cal_dr6_pa6_f090:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.001
    latex: \mathrm{c}_{\rm pa6}^{\rm f090}
  cal_dr6_pa6_f150:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.001
    latex: \mathrm{c}_{\rm pa6}^{\rm f150}
  calE_dr6_pa4_f220:
    value: 1.0
    latex: \mathrm{p}_{\rm pa4}^{\rm f220}
  calE_dr6_pa5_f090:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.02
    proposal: 0.01
    latex: \mathrm{p}_{\rm pa5}^{\rm f090}
  calE_dr6_pa5_f150:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.02
    proposal: 0.01
    latex: \mathrm{p}_{\rm pa5}^{\rm f150}
  calE_dr6_pa6_f090:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.02
    proposal: 0.01
    latex: \mathrm{p}_{\rm pa6}^{\rm f090}
  calE_dr6_pa6_f150:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.02
    proposal: 0.01
    latex: \mathrm{p}_{\rm pa6}^{\rm f150}
  bandint_shift_dr6_pa4_f220:
    prior:
      min: -25.0
      max: 25.0
    ref:
      dist: norm
      loc: 0.0
      scale: 3.6
    proposal: 1.8
    latex: \Delta_{\rm band, pa4}^{\rm f220}
  bandint_shift_dr6_pa5_f090:
    prior:
      min: -10.0
      max: 10.0
    ref:
      dist: norm
      loc: 0.0
      scale: 1.0
    proposal: 0.5
    latex: \Delta_{\rm band, pa5}^{\rm f090}
  bandint_shift_dr6_pa5_f150:
    prior:
      min: -10.0
      max: 10.0
    ref:
      dist: norm
      loc: 0.0
      scale: 1.3
    proposal: 0.65
    latex: \Delta_{\rm band, pa5}^{\rm f150}
  bandint_shift_dr6_pa6_f090:
    prior:
      min: -10.0
      max: 10.0
    ref:
      dist: norm
      loc: 0.0
      scale: 1.2
    proposal: 0.6
    latex: \Delta_{\rm band, pa6}^{\rm f090}
  bandint_shift_dr6_pa6_f150:
    prior:
      min: -10.0
      max: 10.0
    ref:
      dist: norm
      loc: 0.0
      scale: 1.1
    proposal: 0.55
    latex: \Delta_{\rm band, pa6}^{\rm f150}
sampler:
  mcmc:
    Rminus1_stop: 0.001
    max_tries: 100000
    covmat: /mnt/zfsusers/alaposta/act_dr6/DR6_final_runs/ACT-DR6-parameters/covmats/DR6base.covmat
output: DR6base
packages_path: /mnt/zfsusers/alaposta/act_dr6/cobaya_packages
